From: Scott Kitterman <scott@kitterman.com>
Date: Sat, 27 Nov 2021 15:16:12 -0500
Subject: remove flake8 isort ruff from tests

Origin: vendor
Forwarded: not-needed
---
 pyproject.toml | 14 +-------------
 1 file changed, 1 insertion(+), 13 deletions(-)

diff --git a/pyproject.toml b/pyproject.toml
index fd54b5a..506f053 100644
--- a/pyproject.toml
+++ b/pyproject.toml
@@ -41,19 +41,7 @@ Donation = 'https://opencollective.com/courtbouillon'
 
 [project.optional-dependencies]
 doc = ['sphinx', 'sphinx_rtd_theme']
-test = ['pytest', 'ruff']
+test = ['pytest']
 
 [tool.flit.sdist]
 exclude = ['.*']
-
-[tool.coverage.run]
-branch = true
-include = ['tests/*', 'pyphen/*']
-
-[tool.coverage.report]
-exclude_lines = ['pragma: no cover', 'def __repr__', 'raise NotImplementedError']
-omit = ['.*']
-
-[tool.ruff.lint]
-select = ['E', 'W', 'F', 'I', 'N', 'RUF']
-ignore = ['RUF001', 'RUF002', 'RUF003']
